RubyGems Navigation menu

overcommit 0.27.0

Utility to install, configure, and extend Git hooks

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.63.0 - February 25, 2024 (83 KB)
  2. 0.62.0 - January 16, 2024 (82,5 KB)
  3. 0.61.0 - December 13, 2023 (82,5 KB)
  4. 0.60.0 - January 20, 2023 (82,5 KB)
  5. 0.59.1 - May 03, 2022 (82 KB)
  6. 0.27.0 - July 13, 2015 (53,5 KB)
Mostrar todas las versiones (98 total)

dependencias de Runtime (2):

childprocess ~> 0.5.6
iniparse ~> 1.4

dependencias de Development (3):

rspec ~> 3.0
travis ~> 1.7

Propietarios:

Autores:

  • Brigade Engineering, Shane da Silva

SHA 256 checksum:

7bf09a63966d9fe8fdf2845e6135ba2aa466cdc9fef2be535df404c06ca8d268

Total de descargas 15.472.276

Para esta versión 9.575

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Enlace: